@charset "UTF-8";
/*-------------------------------------------
フッター
-------------------------------------------*/

#footer {
    border-top: 1px solid #ddd;
    margin-top: 40px;
}
.footer000 {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}
.footer_list {
    font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
    color: #727171;
    width: 100%;
    padding: 10px 0;
    margin: 0 auto;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer_list li {
    padding-left: 1%;
    padding-right: 1%;
}
.footer_list li {
    border-right: 1px solid #727171;
}
.footer_list li:first-child {
    border-left: 1px solid #727171;
}
.footer_list li a {
    font-size: 1.2rem;
    font-weight: 400;
    color: #727171;
    text-decoration: none;
    display: inline;
}
.cop {
    font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
    font-size: 0.8rem;
    color: #727171;
    text-align: center;
    padding: 20px;
    border-top: 1px solid #595757;
}

@media screen and (max-width:821px) {
    .footer_list li a {
        font-size: 1.0rem;
        font-weight: 400;
        color: #727171;
        text-decoration: none;
    }
    .footer000 {
        max-width: 820px;
        width: 100%;
        margin: 0 auto;
    }
}

@media screen and (max-width:768px) {
    .footer_list {
        padding: 30px 0 10px;
        color: #727171;
        text-align: center;
        display: block;
    }
    .footer_list li:not(:last-of-type) {
        border-right: 0px solid #727171;
    }
    .footer_list li:first-child {
        border-left: 0px solid #727171;
    }
    .footer_list li {
        border-right: 0px solid #727171;
    }
}
